# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = rp-pppoe
pkgbase = rp-pppoe
xdata = pkgtype=pkg
pkgver = 4.0-2
pkgdesc = Roaring Penguin's Point-to-Point Protocol over Ethernet client
url = https://dianne.skoll.ca/projects/rp-pppoe
builddate = 1729293096
packager = Tuxcore <dev@tuxcore.org>
size = 236356
arch = x86_64
license = GPL
backup = etc/ppp/pppoe-server-options
depend = ppp=2.5.1
depend = sh
depend = iproute2
makedepend = git
